
Redmine - Defect #17567

Priority and other fields are not editable for unknown reasons

2014-07-28 15:25 - Stefanie Wehling

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.5.1

Description

A number of different tickets have fields that are not editable.

Affected fields are 'Priority', 'Start date', 'Due date' and 'Estimated time'.

Priority is greyed out.

The other fields show no value at all when in the edit mask wether the field is filled or not.

I am using my administrator account with full access, so I don't think it is a permission issue.

Environment:

  Redmine version                2.5.1.stable

  Ruby version                   1.9.3-p545 (2014-02-24) [x86_64-linux]

  Rails version                  3.2.17

  Environment                    production

  Database adapter               Mysql2

SCM:

  Subversion                     1.6.11

  Git                            1.7.1

  Filesystem                     

Redmine plugins:

  redmine_dashboard              2.2.2

  redmine_graphs                 0.1.0

  redmine_http_auth              0.3.0-dev-redmine-2.x

  redmine_importer               1.2.2

  redmine_information            1.0.2

  redmine_monitoring_controlling 0.1.1

  redmine_release_notes          1.3.1

  scrum2b                        2.0

History

#1 - 2014-08-22 18:41 - WynX Alucard

Most likely the issue is a parent issue of one or multiple children?

#2 - 2014-08-26 13:07 - Stefanie Wehling

It is not a parent issue.

It is not linked to any other ticket.

#3 - 2014-08-26 13:53 - Toshi MARUYAMA

- Category set to Issues

- Status changed from New to Closed

- Resolution set to Invalid

Please try without plugins.

Please use forum.

Please create a issue if you confirm it is Redmine core issue.
